RubyGems Navigation menu

sensu-plugins-postfix 1.0.0

This plugin provides native Postfix instrumentation for monitoring and metrics collection of the mail queue via `mailq`

Versions:

  1. 1.0.0 - July 27, 2017 (9 KB)
  2. 0.1.0 - March 04, 2016 (9 KB)
  3. 0.0.4 - July 14, 2015 (10.5 KB)
  4. 0.0.3 - June 16, 2015 (10.5 KB)
  5. 0.0.2 - June 04, 2015 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Development Dependencies (12):

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

18abcf34d6d72ef178ee50b75da3354aaad2e2c824cb23adcc90c68215e04bbb

Total downloads 238,113

For this version 114,431

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: